.blch-callToAction-v2 {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    color: white;
    padding: 4rem 0;
    border: 0.5rem solid var(--dark-clr);
    border-radius: 4rem 0rem;
    background: linear-gradient(94.51deg, rgba(0, 104, 199, 1) 0%, rgba(2, 12, 23, 1) 100%);
}

.blch-image-v2 {
    position: absolute;
    top: var(--top);
    left: 0;
    height: 100%;
}

.blch-cta-btn-v2 {
    border: 2px solid transparent;
    background-color: white;
    color: black;
    font-size: 0.95rem;
    padding: 0.4rem 2.5rem;
    border-radius: 0.5rem;
    text-decoration: none;
    border: 2px solid transparent;
    transition: 0.3s ease-in-out;
}

.blch-cta-btn-v2:hover {
    border: 2px solid white;
    color: white;
    background-color: var(--dark-clr);
    transform: scale(1.045);
}

.blch-cardSectionOne-v2 {
    border: 1px solid transparent;
    background-color: var(--card-clr);
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    height: 100%;
    border-radius: .5rem;
    transform: translateY(0);
    transition: 0.3s ease-in-out;
}

.blch-cardSectionOne-v2:hover {
    transform: translateY(-2%);
    border: 1px solid var(--dark-clr);
}

.blch-cardSectionOne-v2:hover .strong-text-sm {
    transition: .3s ease-in-out;
    color: var(--dark-clr);
}

.blch-cardSectionTwo-v2 {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1.5rem;
    height: 100%;
    border-right: 3px solid var(--dark-clr);
    border-bottom: 3px solid var(--dark-clr);
    background-color: white;
    border-radius: .5rem;
    transition: 0.3s ease-in-out;
}

.blch-cardSectionTwo-v2:hover {
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}

.blch-leftSideImageCard-v2 {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem;
    background-color: var(--card-clr);
    height: 100%;
    border-radius: .75rem;
}

.blch-leftSideImageCard-v2 strong {
    font-size: 1.15rem;
}

.blch-cardSectionThree-v2 {
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    border: 2px solid var(--card-clr);
    height: 100%;
    transition: 0.3s ease-in-out;
}

.blch-cardSectionThree-v2:hover {
    background-color: var(--card-clr);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.blch-cardSectionFour-v2 {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem 1rem;
    height: 100%;
    background-color: #fff;
    border-radius: 1rem;
    transition: 0.4s ease-in-out
}

.blch-cardSectionFour-v2:hover {
    box-shadow: var(--dark-clr) 7px 7px 2px 1px;
}

.blch-stickyRight {
    position: sticky;
    top: 15%;
}

.blch-stickyRightCard-v2{
    padding: 1rem;
    background-color: var(--card-clr);
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    border-radius: .5rem;
    height: 100%;
    transition: .3s ease-in-out;
}

.blch-stickyRightCard-v2:hover{
    border-left: 2px solid var(--dark-clr);
    border-right: 2px solid var(--dark-clr);
}


.blch-table-container-v2{
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    scrollbar-width: none;
    padding-top: 2rem;
}

.blch-table-v2{
    width: 100%;
    min-width: 600px;
    border-radius: .75rem;
}

.blch-thead-v2 tr{
    background-color: var(--dark-clr);
    color: white;
}

.blch-thead-v2 tr th:first-child{
    border-top-left-radius: .75rem;
}

.blch-thead-v2 tr th:last-child{
    border-top-right-radius: .75rem;
}

.blch-thead-v2 tr th{
    padding: .75rem 0;
    text-align: center;
}
.blch-tbody-v2 tr{
    background-color: white;
    font-size: 1rem;
    font-weight: 500;
    transition: .3s ease-in-out;
}

.blch-tbody-v2 tr:hover{
    background-color: var(--card-clr);
}

.blch-tbody-v2 tr td{
    padding: .75rem 1rem;
    border: 1px solid var(--card-clr);
}

.blch-cardSectionFive-v2 {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem 1rem;
    height: 100%;
    border: 2px solid transparent;
    background-color: var(--card-clr);
    border-radius: .25rem;
    transition: 0.4s ease-in-out
}

.blch-cardSectionFive-v2:hover {
    border: 2px solid var(--dark-clr);
}

.blch-dp-center-line-v2 {
    position: relative;
}

.blch-dp-center-line-v2::before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(50% - 1px);
    width: 4px;
    height: 100%;
    border-radius: 1rem;
    background-color: var(--dark-clr);
}

.blch-dp-card-v2:nth-child(even) {
    padding-left: calc(50% + 50px);
}

.blch-dp-card-v2:nth-child(odd) {
    padding-right: calc(50% + 50px);
    padding-left: 0;
}

.blch-dp-card-inner-v2-odd-1,
.blch-dp-card-inner-v2-odd,
.blch-dp-card-inner-v2-even {
    position: relative;
    background-color: var(--card-clr);
    padding: 1rem;
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    gap: .75rem;
    z-index: 1;
}

.blch-dp-card-number-v2-odd {
    position: absolute;
    top: 0%;
    right: -21.3%;
}

.blch-dp-card-number-v2-odd-1 {
    position: absolute;
    top: 0%;
    right: -20.2%;
}

.blch-dp-card-number-v2-even {
    position: absolute;
    top: 4%;
    left: -20.7%;
}

.blch-dp-card-inner-v2-odd-1::before,
.blch-dp-card-inner-v2-odd::before {
    content: '';
    position: absolute;
    background-color: var(--card-clr);
    width: 34px;
    height: 34px;
    top: 3%;
    right: -2%;
    transform: rotate(30deg);
}

.blch-dp-card-inner-v2-even::before {
    content: '';
    position: absolute;
    background-color: var(--card-clr);
    width: 34px;
    height: 34px;
    top: 3%;
    left: -2%;
    transform: rotate(40deg);
    z-index: -1;
}

.blch-related-circle-v2 {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-color: #fff;
    border: 2px solid var(--dark-clr);
    border-radius: 100%;
}

.blch-tech-tab-btn {
    border-bottom: 2px solid transparent;
    background: rgba(255, 255, 255, 0.25);
    white-space: nowrap;
    padding: 1rem;
    font-size: 1rem;
    border-radius: .5rem;
    width: 100%;
    text-align: start;
    transition: 0.4s ease-in-out;
}

.blch-tech-tab-btn:hover,
.blch-tech-tab-btn.active {
    border-bottom: 2px solid var(--dark-clr);
    background-color: #ffffff;
    transform: scale(1.025);
    color: var(--dark-clr);
}

.blch-tech-right {
    background-color: #ffffff;
    border-radius: 0 1rem 1rem 0;
}

.blch-techIconSetImage1 {
    background-image: url('/img/v2/techStack/blue-teckstacks.webp');
}

.blch-teckIconSet {
    display: inline-block;
    background-color: #ffffff;
    width: 34px;
    height: 34px;
    padding: 1.5rem;
    border-radius: 100%;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px inset;
    transform: scale(1);
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.blch-tech-items {
    display: flex;
    justify-content: center;
    gap: .5rem;
    align-items: center;
    background-color: var(--card-clr);
    border-radius: .5rem;
    padding: .5rem 1rem;
    height: 100%;
}

.blch-cardSectionSix-v2 {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem 1rem;
    height: 100%;
    border-top: 1px solid var(--dark-clr);
    border-right: 1px solid var(--dark-clr);
    background-color: var(--card-clr);
    border-radius: .5rem;
    transform: scale(1);
    transition: 0.4s ease-in-out
}

.blch-cardSectionSix-v2:hover {
    transform: scale(1.03);
    
}

.blch-cardSectionSeven-v2{
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem 1rem;
    border: 2px solid var(--dark-clr);
    background-color: white;
    border-radius: 1rem 0;
    height: 100%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.4s ease-in-out
}

.blch-cardSectionSeven-v2:hover{
    background-color: var(--card-clr);
}

.blch-rightSideImage-hl{
    padding: 1rem;
    border: 2px solid var(--dark-clr);
    display: flex;
    flex-direction: column;
    gap: .5rem;
    background-color: var(--card-clr);
    border-radius: 0 1rem;
}


.blch-ls-box {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem;
    border: 1px solid transparent;
    background-color: white;
    height: 100%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: .2s ease-in-out;
}

.blch-ls-box:hover {
    border-radius: 1rem;
    border: 1px solid var(--dark-clr);
    background-color: var(--card-clr);
}

#faq .faq-list {
    position: relative;
}

#faq .faq-list h2 {
    color: #1a73e8;
    margin-bottom: 20px;
}

#faq .faq-item {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-weight: bold;
    color: #000;
    padding: 10px 10px 10px 30px;
    position: relative;
    transition: 0.3s ease-in-out;
}

#faq .faq-item.active {
    padding-left: 3.25rem;
    color: #1a73e8;
}

#faq .faq-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    /* background: url('https://img.icons8.com/ios-filled/50/1a73e8/arrow.png') no-repeat center center; */
    background: url("/img/devprog-img/ico/faqArrow.png") no-repeat center center;
    background-size: contain;
    /* transform: translateY(50%); */
    transition: top 0.3s ease;
}

#faq .faq-answer {
    background-color: #dceeff;
    padding: 30px;
    border-radius: 12px;
    font-size: 1.05rem;
    font-weight: 500;
    line-height: 1.6rem;
    width: 100%;
    display: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

[id^="faq-answer-"]:empty {
    display: none !important;
    padding: 0 !important;
}

@media (max-width: 424px) {
    .blch-teckIconSet {
        display: none;
    }
}

@media only screen and (max-width: 576px) {
    .blch-stickyRight {
        position: static;
        top: 0%;
    }

    .blch-dp-card-v2:nth-child(even) {
        padding-left: calc(0% + 0px);
    }

    .blch-dp-card-v2:nth-child(odd) {
        padding-right: calc(0% + 0px);
    }

    .blch-dp-card-number-v2-odd-1,
    .blch-dp-card-number-v2-odd {
        position: static;
        top: 0%;
        right: 0%;
    }

    .blch-dp-card-number-v2-even {
        position: static;
        top: 0%;
        right: 0%;
    }

    .blch-dp-card-inner-v2-odd-1::before,
    .blch-dp-card-inner-v2-odd::before,
    .blch-dp-card-inner-v2-even::before {
        visibility: hidden;
        right: 0;
    }

    .blch-dp-center-line-v2::before {
        visibility: hidden;
    }
}


@media only screen and (min-width: 577px) and (max-width: 767px) {
    
    .blch-stickyRight {
        position: static;
        top: 0%;
    }

    .blch-dp-card-v2:nth-child(even) {
        padding-left: calc(0% + 0px);
    }

    .blch-dp-card-v2:nth-child(odd) {
        padding-right: calc(0% + 0px);
    }

    .blch-dp-card-number-v2-odd-1,
    .blch-dp-card-number-v2-odd {
        position: static;
        top: 0%;
        right: 0%;
    }

    .blch-dp-card-number-v2-even {
        position: static;
        top: 0%;
        right: 0%;
    }

    .blch-dp-card-inner-v2-odd::before,
    .blch-dp-card-inner-v2-even::before {
        visibility: hidden;
    }

    .blch-dp-center-line-v2::before {
        visibility: hidden;
    }

}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    
    .blch-stickyRight {
        position: static;
        top: 0%;
    }

    .blch-dp-card-v2:nth-child(even) {
        padding-left: calc(50% + 30px);
    }

    .blch-dp-card-v2:nth-child(odd) {
        padding-right: calc(50% + 30px);
    }

    .blch-dp-card-number-v2-odd-1 {
        right: -31.5%
    }

    .blch-dp-card-number-v2-odd {
        right: -33.5%
    }

    .blch-dp-card-number-v2-even {
        left: -32.8%;
    }
}


@media only screen and (min-width: 993px) and (max-width: 1200px) {

    .blch-dp-card-number-v2-odd-1 {
        right: -28.5%;
    }

    .blch-dp-card-number-v2-odd {
        right: -30.5%;
    }

    .blch-dp-card-number-v2-even {
        left: -29.7%;
    }
}


@media only screen and (min-width: 1201px) and (max-width: 1399px) {

    .blch-dp-card-number-v2-odd-1 {
        right: -24.2%;
    }

    .blch-dp-card-number-v2-odd {
        right: -25%;
    }

    .blch-dp-card-number-v2-even {
        left: -24.5%;
    }

}